<?php
namespace wcf\data\user\infraction\suspension;
use wcf\data\DatabaseObjectList;

/**
 * Represents a list of user infraction suspensions.
 * 
 * @author	Tim Duesterhus
 * @copyright	2001-2013 WoltLab GmbH
 * @license	WoltLab Burning Board License <http://www.woltlab.com/products/burning_board/license.php>
 * @package	com.woltlab.wcf.infraction
 * @subpackage	data.user.infraction.suspension
 * @category	Community Framework (commercial)
 */
class UserInfractionSuspensionList extends DatabaseObjectList {
	/**
	 * @see	wcf\data\DatabaseObjectList::$className
	 */
	public $className = 'wcf\data\user\infraction\suspension\UserInfractionSuspension';
}
